.header{
    min-width: 300px;
    position: relative;
    .icon-wrapper{
        display: none;      
       
    }

    @media screen and (max-width: 768px) {
     .icon-wrapper{
        display: block;
        margin-bottom: 1.5rem;
        position: relative;
        height: 38px;
        
       
        .svg-menu-button_close {
            display: none;
            background-color: #000000;
            height: 38px;
            width: 44px;
            position: absolute;
            top: 0;
            right: 0;
        }
        .svg-menu-button_pull{
            background-color: #000000;
            height: 38px;
            width: 44px;
            position: absolute;
            top: 0;
            right: 0;
        }
     }   
    }

    .header-menu {
        width: 67%;
        @include divCenter;
        margin-top: 2.813rem;
        margin-bottom: 3.125rem;
        .menu-list {
            @include flexCenter();
            flex-wrap: wrap;
            
        };
        
        .menu-link{
            @include linkAdvanced($main_color, $hover_color, $hover_color);
            font-family:  $fontFamily;
            font-size: 0.75rem;
            line-height: 2;          
        };
    }

    @media screen and (max-width: 768px) {
        .header-menu {
            position: absolute;
            display: none;
            top: 0;
            right: 0;
            max-width: 182px;
            background-color: #ffffff;
            .menu-list {
                margin-left: 0.75rem;
                display: flex;
                flex-direction: column;
                flex-wrap: wrap;
                row-gap: 0.5rem;
                
            };
            
            .menu-link{
                @include linkAdvanced($main_color, $hover_color, $hover_color);
                font-family:  $fontFamily;
                font-size: 0.75rem;
                line-height: 2;          
            };
        }
    }
    .image-wrapper{
        
        @include divCenter;
    }

    
}